%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		gnome-getting-started-docs
Version:	3.10.2
Release:	%mkrel 1
Summary:	Help a new user get started in GNOME

License:	CC-BY-SA
URL:		http://help.gnome.org/
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
# We need to patch gs-browse-web-firefox.page and gs-browse-web.page since
# upstream doesn't ship Firefox
Patch0:		gs-browse-web-firefox.page.patch
Group:		Documentation

BuildArch:	noarch

BuildRequires:	pkgconfig
BuildRequires:	gettext
BuildRequires:	itstool
BuildRequires:	yelp-tools
Requires:	gnome-user-docs

%description
This package contains a 'Getting Started' guide that can be viewed
with yelp. It is normally used together with gnome-initial-setup.


%package cs
Summary:	Czech translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs = %{version}-%{release}

%description cs
Czech (cs) translations for the Getting Started guide videos.


%package de
Summary:	German translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs = %{version}-%{release}

%description de
German (de) translations for the Getting Started guide videos.


%package es
Summary:	Spanish translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs = %{version}-%{release}

%description es
Spanish (es) translations for the Getting Started guide videos.


%package gl
Summary:	Galician translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs = %{version}-%{release}

%description gl
Galician (gl) translations for the Getting Started guide videos.


%package hu
Summary:	Hungarian translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs = %{version}-%{release}

%description hu
Hungarian (hu) translations for the Getting Started guide videos.


%package it
Summary:	Italian translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs = %{version}-%{release}

%description it
Italian (it) translations for the Getting Started guide videos.


%package pl
Summary:	Polish translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs = %{version}-%{release}

%description pl
Polish (pl) translations for the Getting Started guide videos.


%package pt_BR
Summary:	Brazilian Portuguese translations for gnome-getting-started-docs videos
Group:		Documentation
Requires:	gnome-getting-started-docs = %{version}-%{release}

%description pt_BR
Brazilian Portuguese (pt_BR) translations for the Getting Started guide videos.


%prep
%setup -q
%patch0 -p1


%build
%configure
%make


%install
%makeinstall_std
#INSTALL="install -p"

%find_lang %{name} --all-name --with-gnome --with-help


%files -f %{name}.lang
%doc COPYING NEWS AUTHORS
%exclude %{_datadir}/help/cs/gnome-help/figures/
%exclude %{_datadir}/help/de/gnome-help/figures/
%exclude %{_datadir}/help/es/gnome-help/figures/
%exclude %{_datadir}/help/gl/gnome-help/figures/
%exclude %{_datadir}/help/hu/gnome-help/figures/
%exclude %{_datadir}/help/it/gnome-help/figures/
%exclude %{_datadir}/help/pl/gnome-help/figures/
%exclude %{_datadir}/help/pt_BR/gnome-help/figures/

%files cs
%{_datadir}/help/cs/gnome-help/figures/

%files de
%{_datadir}/help/de/gnome-help/figures/

%files es
%{_datadir}/help/es/gnome-help/figures/

%files gl
%{_datadir}/help/gl/gnome-help/figures/

%files hu
%{_datadir}/help/hu/gnome-help/figures/

%files it
%{_datadir}/help/it/gnome-help/figures/

%files pl
%{_datadir}/help/pl/gnome-help/figures/

%files pt_BR
%{_datadir}/help/pt_BR/gnome-help/figures/


%changelog
* Tue Nov 12 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550901
- new version 3.10.2

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 545309
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 501076
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0.1-1.mga4
+ Revision: 485634
- copy from Fedora

